static struct dial_asset dassets[] = {
	{
		.feature = "background",
		.width = 1280,
		.height = 480,
		.pos_x = 0,
		.pos_y = 0,
		.filename = DATADIR"/"ASSETDIR"/dials/background-0-0-1280-480.raw",
	},
	{
		.feature = "mph-dial-base",
		.width = 508,
		.height = 474,
		.pos_x = 0,
		.pos_y = 2,
		.filename = DATADIR"/"ASSETDIR"/dials/mph-dial-base-0-2-508-474.raw",
	},
	{
		.feature = "rpm-dial-base",
		.width = 508,
		.height = 474,
		.pos_x = 770,
		.pos_y = 2,
		.filename = DATADIR"/"ASSETDIR"/dials/rpm-dial-base-770-2-508-474.raw",
	},
	{
		.feature = "mph-red-band",
		.width = 76,
		.height = 229,
		.pos_x = 361,
		.pos_y = 102,
		.filename = DATADIR"/"ASSETDIR"/dials/mph-red-band-361-102-76-229.raw",
	},
	{
		.feature = "rpm-red-band",
		.width = 41,
		.height = 181,
		.pos_x = 1167,
		.pos_y = 150,
		.filename = DATADIR"/"ASSETDIR"/dials/rpm-red-band-1167-150-41-181.raw",
	},
	{
		.feature = "mph-ticks",
		.width = 478,
		.height = 375,
		.pos_x = 16,
		.pos_y = 7,
		.filename = DATADIR"/"ASSETDIR"/dials/mph-ticks-16-7-478-375.raw",
	},
	{
		.feature = "rpm-ticks",
		.width = 480,
		.height = 368,
		.pos_x = 784,
		.pos_y = 10,
		.filename = DATADIR"/"ASSETDIR"/dials/rpm-ticks-784-10-480-368.raw",
	},
	{
		.feature = "mph-dial-center",
		.width = 267,
		.height = 264,
		.pos_x = 120,
		.pos_y = 108,
		.filename = DATADIR"/"ASSETDIR"/dials/mph-dial-center-120-108-267-264.raw",
	},
	{
		.feature = "mph-label",
		.width = 54,
		.height = 19,
		.pos_x = 227,
		.pos_y = 230,
		.filename = DATADIR"/"ASSETDIR"/dials/mph-label-227-230-54-19.raw",
	},
	{
		.feature = "rpm-dial-center",
		.width = 267,
		.height = 264,
		.pos_x = 890,
		.pos_y = 108,
		.filename = DATADIR"/"ASSETDIR"/dials/rpm-dial-center-890-108-267-264.raw",
	},
	{
		.feature = "rpm-label",
		.width = 117,
		.height = 16,
		.pos_x = 966,
		.pos_y = 232,
		.filename = DATADIR"/"ASSETDIR"/dials/rpm-label-966-232-117-16.raw",
	},
};
